package com.ama.core.architecture.highlightpro


interface HighlightViewInteractiveAction {

    /**
     *  show [HighlightPro]
     */
    fun show()

    /**
     *  dismiss [HighlightPro]
     */
    fun dismiss()

}